/* pismo */
a {
    color: #355e7e;
}

/* header */
#sp-header {
    background: #253f54;
}
.burger-icon>span {
    background-color: #ffffff;
}
.input-group-addon {
    display: none;
}
a.sp-vmajaxsearch-clear {
    position: absolute;
    bottom: -60px;
    right: 0;
}
a.sp-vmajaxsearch-clear .fa-times-circle:before {
    content: "\f057";
    font-size: 30px;
    color: #253f54;
}

/* menu */
.sp-megamenu-parent>li>a {
    color: #ffffff;
}
.sp-megamenu-parent>li.active>a, 
.sp-megamenu-parent>li.active:hover>a {
    color: #909090;
}
.sp-megamenu-parent>li:hover>a {
    color: #909090;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    color: #253f54;
}

/* jazyk */
ul.lang-block.dropdown-menu.show {
    min-width: 60px;
    text-align: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.mod-languages a.btn.dropdown-toggle {
    padding: 0 0.5rem;
}
div.mod-languages ul.lang-block li {
    padding: 0rem 0;
}

/* search */
div#sp-search > div {
    height: 100%;
}

/*kategorie uvod */
.vm-categories-wall {
    margin: 0 0 0px;
    padding: 0;
    display: flex;
    flex-direction: row;
    align-content: stretch;
    flex-wrap: wrap;
}
.vm-categories-wall-catwrapper.floatleft.width20 {
    padding: 10px;
    flex: 0 0 20%;
    min-width: 20%;
    margin: 0;
}
.vm-categories-wall-spacer.center {
    box-shadow: 0 0 5px hwb(0deg 0% 100% / 30%);
    height: 100%;
    transition: box-shadow 0.4s;
    overflow: hidden;
}
.vm-categories-wall-spacer.center:hover {
    box-shadow: 0 0 30px hwb(0deg 0% 100% / 30%);
    height: 100%;
}
.vm-categories-wall a {
    font-weight: bold;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}
.vm-categories-wall-catname {
    color: #253f54;
    margin-top: 10px;
    font-size: 14px;
    padding: 10px;
    border-top: 1px solid;
    min-height: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    z-index: 2;
    background: white;
}
.vm-categories-wall-img {
    margin-bottom: 0px;
    transition: transform 0.4s;
}
.vm-categories-wall-spacer.center:hover .vm-categories-wall-img {
    transform: scale(1.5);
}

/* footer */
footer#sp-footer .row {
    align-items: center;
}

/* ajaxsearch */
section#sp-sp-result-search {
    width: 100%;
    position: relative;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
    animation: spFadeIn 0.5s;
    z-index: 2;
}
section#sp-sp-result-search.header-sticky {
    position: fixed;
    top: 80px;
    left: 0;
    width: 100%;
    animation: spFadeInDown 0.5s;
    z-index: 2;
}
section#sp-sp-result-search.wait {
    min-height: 150px;
}
div#sp-myspsearch > div > .sp-module {
    width: 100%;
}
.sp-page-builder .page-content #vyhledavani {
    z-index: auto;
}
#search-position-handler {
    position: initial;
}
#search-position #searchpanel {
    position: initial;
}
.mod-sp-vmajaxsearch {
    margin: 0px 0;
    position: initial;
    border: 0px solid #dcdde0;
    border-radius: 0;
    width: 100%;
}
#search-position .mod-sp-vmajaxsearch form {
    position: initial;
    color: #2f66af;
}
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results {
    /*position: absolute;*/
    top: 57px;
    left: 0;
    right: 0;
    padding: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
    box-shadow: none;
    width: auto;
    border-radius: 5px;
}

.mod-sp-vmajaxsearch .sp-vmajaxsearch-results ul {
  list-style: none;
  padding: 0;
  margin: 0;
  max-height: 350px;
  overflow-y: scroll;
  overflow-x: hidden;
}
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results ul > li {
  display: block;
  padding: 10px 15px;
  cursor: pointer;
}
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results ul > li .media > .pull-left {
    margin-right: 0;
    width: 70px;
    text-align: center;
    height: 50px;
    flex: 0 0 70px;
}
.mod-sp-vmajaxsearch .media-body {
    flex: 0 0 calc(100% - 70px);
}
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results .media {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results ul > li a.sp-vmajax-search-product-title {
  font-size: 14px;
  font-variant: 500;
}
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results ul > li img {
    margin-top: 3px;
    width: auto;
    max-height: 50px;
    max-width: 64px;
    margin: 0 auto;
}
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results ul > li .sp-vmajax-search-product-price {
  margin: 0 -3px;
}
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results ul > li .sp-vmajax-search-product-price >span {
  margin: 0 3px;
  font-weight: 600;
  display: inline-block;
}
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results ul > li .sp-vmajax-search-product-price >span.price-discounted {
  font-weight: normal;
  color: #888;
  text-decoration: line-through;
}
.mod-sp-vmajaxsearch .form-group {
  margin: 0;
}
.mod-sp-vmajaxsearch .form-group .form-control {
  height: 40px;
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 5px 10px !important;
  width: 100%;
  margin-bottom: 0;
  border-radius: 0;
  font-weight: bold;
  font-style: normal;
  font-size: 15px;
}
.mod-sp-vmajaxsearch .form-group .form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6);
}
.mod-sp-vmajaxsearch .form-group .sp-form-control-container {
    position: initial;
    z-index: 99999;
    margin-bottom: 0;
    border-radius: 0px;
    flex: 0 0 100%;
    min-width: 100%;
    border-bottom: 1px solid #245c9d;
}
.mod-sp-vmajaxsearch .input-group-addon {
  padding: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #245c9d;
}
.mod-sp-vmajaxsearch .input-group-addon:first-child {
    border-right: 1px solid #dcdde0;
    display: none;
}
.mod-sp-vmajaxsearch .input-group-addon select {
  border-radius: 0;
  background-color: transparent;
  border: 0;
  margin: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  max-width: 160px;
}
.mod-sp-vmajaxsearch .input-group-addon select:focus {
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.mod-sp-vmajaxsearch .input-group-addon .btn {
    margin: 0;
    height: 40px;
    width: 42px;
    text-align: center;
    padding: 0;
    border-radius: 0;
    background-color: #245c9d;
    border-radius: 0 !important;
    border: none;
}
.mod-sp-vmajaxsearch .input-group-addon .btn .fa-search {
    font-size: 12px;
    color: #ffdc00;
}
.mod-sp-vmajaxsearch .sp-select .sp-select-result {
  padding: 0 20px 0 0;
  text-align: left;
  height: 40px;
  line-height: 40px;
}
.mod-sp-vmajaxsearch .sp-select .sp-select-result span {
  display: block;
  float: left;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 130px;
  padding: 0 0 0 10px;
}
.mod-sp-vmajaxsearch .sp-select ul >li {
  text-align: left;
}
.sp-select ul >li:hover,
.sp-select ul >li.active {
  background-color: #b52227;
}
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results .results-list::-webkit-scrollbar-thumb,
.sp-select-dropdown::-webkit-scrollbar-thumb {
  /*background: #b52227;*/
  background: #009de0;
}
.sp-select {
  position: relative;
  cursor: pointer;
  display: inline-block;
}
.sp-select .sp-select-result {
  padding: 0 10px;
  text-align: left;
}
.sp-select ul {
  display: none;
  list-style: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 100%;
  left: 0;
  min-width: 80px;
  max-width: 360px;
  background: #fff;
  z-index: 9999;
  box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
}
.sp-select ul >li {
  text-align: center;
  display: block;
  height: auto;
  line-height: normal;
  padding: 8px 15px;
  margin: 0;
  cursor: pointer;
}
.sp-select ul >li:hover,
.sp-select ul >li.active {
  color: #fff;
}
.sp-select .sp-select-dropdown {
  max-height: 320px;
  overflow-y: auto;
  overflow-x: hidden;
}
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results .results-list::-webkit-scrollbar,
.sp-select-dropdown::-webkit-scrollbar {
  width: 12px;
}
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results .results-list::-webkit-scrollbar-track,
.sp-select-dropdown::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
  box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
}
.mod-sp-vmajaxsearch .input-group {
    display: flex;
    width: 100%;
    flex-wrap: nowrap;
}
.mod-sp-vmajaxsearch i.fa.fa-angle-down {
    position: absolute;
    line-height: 40px;
}
.mod-sp-vmajaxsearch form {
    margin-bottom: 0;
}
/* uprava zobrazeni */
ul.sp-vmajax-courses-search.results-list.category {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #dbdcdf;
}
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results ul.category > li {
    text-align: center;
}
ul.sp-vmajax-courses-search.results-list.product {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #dbdcdf;
}
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results ul.product > li {
    flex: 0 0 50%;
    min-width: 50%;
}
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results ul .cat_title,
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results ul .prod_title {
    flex: 0 0 75%;
    padding: 15px;
    color: #131313;
    font-weight: 600;
}
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results ul.category .cat_title {
    flex: 0 0 100%;
}
.allresults {
    flex: 0 0 25%;
    padding: 15px;
    color: #009de0;
    font-weight: 600;
    text-align: right;
}
/* content ajax search */
ul.sp-vmajax-courses-search.results-list.content {
    display: flex;
    flex-wrap: wrap;
}
ul.sp-vmajax-courses-search.results-list.content .clear {
    flex: 0 0 100%;
}
.mod-sp-vmajaxsearch .sp-vmajaxsearch-results ul.content > li {
    flex: 0 0 25%;
    min-width: 25%;
}
.pull-lefthide {
    display: none;
}

/* ajax search podstranky */
section#sp-sp-result-search .container {
    padding: 0px 0px;
}
div#sp-spsearch-podstranky .mod-sp-vmajaxsearch .form-group .sp-form-control-container {
    flex: 0 0 80%;
    min-width: 80%;
}
section#sp-sp-result-search .row:not(style="display: none;") {
    display: flex !important;
    /* align-items: center; */
}
.sp-vmajaxsearch-results.row {
    margin: 0;
    display: flex !important;
}
section#sp-sp-result-search {
    background: #ffffff;
}
body.itemid-314 section#sp-sp-result-search {
    background: #3184b0;
}
body.itemid-314 section#sp-sp-result-search .sppb-addon-title {
    color: white;
}

/* kategorie */
.category-view .category-view .row {
    margin: 0 0 0px;
    padding: 0;
    display: flex;
    flex-direction: row;
    align-content: stretch;
    flex-wrap: wrap;
}
.category-view .category {
    padding: 10px;
    flex: 0 0 20%;
    min-width: 20%;
    margin: 0;
}
.virtuemart_search,
.category-view .orderby-displaynumber {
    display: none;
}
.category-view .spacer {
    box-shadow: 0 0 5px hwb(0deg 0% 100% / 30%);
    height: 100%;
    transition: box-shadow 0.4s;
    overflow: hidden;
}
.category-view .spacer a {
    font-weight: bold;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}
.category-view .spacer a img {
    margin-bottom: 0px;
    transition: transform 0.4s;
    order: 1;
}
.browse-view .h-pr-title {
    font-size: 16px;
}
.category-view .browse-view .spacer a {
    font-weight: bold;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.browse-view .row .product .spacer img {
    height: 140px;
    width: auto;
}
.browse-view .pr-img-handler {
    margin-bottom: 15px;
}

/* produkt detajl */
.additional-images.row {
    padding: 0 10px;
}
.additional-images .col-md-4 {
    margin-top: 10px;
}
.additional-images .image-spacer {
    padding: 10px;
    border: 1px solid #c8f4ff;
    height: 120px;
    overflow: hidden;
    border-top: 0;
    border-bottom: 0;
}
body .additional-images img {
    padding: 0px;
    border: 0px solid #c8f4ff;
    height: 100%;
    position: relative;
    object-fit: contain;
    object-position: center;
    width: 100%;
}
.vm-product-container-bottom h3 {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
}
.vm-product-container-bottom h4 {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}
.vm-product-container-bottom .sppb-addon-header {
    border-bottom: 1px solid #253f54;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.vm-product-container-bottom table {
    width: 100%;
}
.vm-product-container-bottom th, 
.vm-product-container-bottom td {
    padding: 0.5em;
    text-align: left;
    border-bottom: 1px solid #ececec;
    line-height: 1.3;
    font-size: .9em;
}
.vm-product-container-bottom ul.sppb-gallery {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}
.vm-product-container-bottom ul.sppb-gallery li {
    flex: 0 0 33.3333%;
    min-width: 33.3333%;
    padding: 5px;
}
.vm-product-container-bottom ul.sppb-gallery li a {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    height: 200px;
    align-content: center;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.vm-product-container-bottom ul.sppb-gallery li a img {
    width: auto;
    height: 100%;
    max-width: max-content;
    max-height: max-content;
}

/* slick slider */
/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
.slick-slider {
    margin: 30px auto 30px;
}
body .slick-prev, body .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    font-family: "Font Awesome 5 Free";
    font-weight: 600; 
}
.slick-prev:before, .slick-next:before {
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #545454;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-next {
    right: -25px;
}
.slick-prev {
    left: -25px;
}
.slick-next:before {
    content: "\f138";
    font-family: "Font Awesome 5 Free";
}
.slick-prev:before {
    content: "\f137";
    font-family: "Font Awesome 5 Free";
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
    opacity: 1;
}
.additional-images {
    opacity: 0;
}
.additional-images.slick-initialized {
    opacity: 1;
}

#fancybox-content {
    max-width: 100%;
}
#fancybox-title {
    max-width: 100%;
    display: none;
}
body .slick-slider .slick-track, 
body .slick-slider .slick-list {
    height: 100% !important;
}

/* produkt tabler */
.sppb-tab-content {
    margin-top: 15px;
}
.vm-product-container-bottom.row {
    margin-top: 30px !important;
}
.technicke-parametry span.customtitle {
    font-weight: 600;
}
.youtube iframe {
    width: 80%;
    margin-left: 10%;
    height: 545px;
}
div#relatedProduct .pr-img-handler {
    margin-bottom: 15px;
}
div#relatedProduct img {
    max-height: 140px;
    margin: 0 auto;
}

/* poptavka */
textarea.form-control {
    height: 200px;
    border-radius: 0;
}
.rsform-input-box {
    border-radius: 0;
}
button.btn-primary {
    background: #253f54;
    border: 1px solid #253f54;
    border-radius: 0;
    width: 100%;
}
button.btn-primary:hover, 
button.btn-primary:focus {
    background: rgb(37 63 84 / 80%);
    border: 1px solid #253f54;
    border-radius: 0;
}
/* popis */
.shadowGrey {
    box-shadow: 0 0 5px 2px #00000042 !important;
    background-color: rgb(247, 247, 247);
}

/* carousel article */
.sppb-articles-carousel-header {
    border-bottom: 1px solid #253f54;
    margin-bottom: 30px;
    padding-bottom: 10px;
}
.sppb-articles-carousel-title {
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
}

/*- prices */
.spacer-buy-area div#productPrice1 {
    border: 1px solid #ececec;
    background-color: #FFF;
    padding-bottom: 15px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
.row.priceLine .product-price {
    width: 100%;
}
.product-price-title {
    background-color: rgba(0,0,0,0.02);
    padding: 0.5em 15%;
    border-bottom: 1px solid #ececec;
    text-align: center;
}
.vm-display {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}
.PricesalesPrice {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    padding: 0 40px;
}
.PricesalesPrice span.PricesalesPrice {
    color: #000;
    padding: 0.6em 15% 0;
    font-weight: 400;
    font-size: 26px;
    margin-bottom: 10px;
}
.PricesalesPrice span.vm-price-desc {
    order: 2;
    padding: 7.5px 0;
    border-bottom: 1px solid #ececec;
    margin: 0;
    display: block;
    width: 100%;
    text-align: center;
}
div.PricepriceWithoutTax {
    padding: 0.6em 15% 0;
}
div.PricepriceWithoutTax {
    padding: 0.6em 15% 0;
    font-size: 0.9em;
}
.PricepriceWithoutTax span.vm-price-desc {
    order: 2;
    margin-left: 5px;
}
.h-pr-details .product-price-1 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.h-pr-details .PricesalesPrice span.PricesalesPrice {
    padding: 0;
    margin-bottom: 0px;
    font-weight: 600;
    font-size: 18px !important;
}
.h-pr-details .PricesalesPrice span.vm-price-desc {
    padding: 0 0;
    margin: 0;
}
.h-pr-details div.PricepriceWithoutTax {
    width: 100%;
}
.browse-view > .row:nth-of-type(3) {
    margin-top: 30px;
}
.slick-list {
    height: 128px !important;
    overflow: hidden !important;
    position: relative;
}

/* offcanvas */
.offcanvas-menu {
    background-color: #253f54;
    color: #ffffff;
}
.offcanvas-menu .offcanvas-inner ul.menu>li a, 
.offcanvas-menu .offcanvas-inner ul.menu>li span {
    color: #ffffff;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active a,
.offcanvas-menu .offcanvas-inner ul.menu li a:hover,
.offcanvas-menu .offcanvas-inner ul.menu li a:focus {
    color: #ffffff !important;
    opacity: 1;
}
.offcanvas-menu.border-menu .offcanvas-inner ul.menu>li {
    border-bottom: 1px solid rgb(255 255 255 / 10%);
    margin-bottom: 0;
}

.category-nadpis,
.produkty-nadpis {
    border-bottom: 1px solid #253f54;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
}
.produkty-nadpis {
    margin-top: 30px;
}
.main-image {
    height: 300px;
    overflow: hidden;
}
.main-image a {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    height: 300px;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.main-image img {
    max-width: 100%;
    height: auto;
    object-fit: contain;
    max-height: 100%;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    display: inline-block;
    padding: 0 15px;
    line-height: 80px;
    font-size: 16px;
    margin: 0;
    text-transform: uppercase;
    font-weight: 600;
}
body .sppb-sp-slider-button .sp-slider-btn-text {
    font-size: 13px;
}

/* responzibilita */
@media (max-width: 991px) {
/* header */
#sp-header .logo {
    height: 40px;
}
#offcanvas-toggler {
    height: 40px;
    line-height: 40px;
}
.logo-image-phone {
    height: 30px;
}
div#sp-logo {
    flex: 0 0 100%;
    width: 100%;
}
div#sp-logo > .sp-column {
    display: flex;
    justify-content: space-between;
}
body.ltr #offcanvas-toggler.offcanvas-toggler-left:after {
    content: 'MENU';
    margin-left: 5px;
    color: white;
}

/* kategorie */
.vm-categories-wall-catwrapper.floatleft.width20 {
    flex: 0 0 50%;
    min-width: 50%;
}

.vm-categories-wall-img {
    object-fit: contain;
}


/* footer */
footer#sp-footer .row {
    align-items: center;
}
}
@media (max-width: 767px) {
/* slider */
.sp-slider-outer-stage .sppb-col-6:nth-of-type(1) {
    display: none;
}
.sp-slider-outer-stage .sppb-col-6:nth-of-type(2) {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.sp-slider-custom-dot-indecators {
    width: 50%;
    display: none;
}

/* kategorie */
.vm-categories-wall-catwrapper.floatleft.width20 {
    flex: 0 0 100%;
    min-width: 100%;
}
.vm-product-container-bottom ul.sppb-gallery li {
    flex: 0 0 50%;
    min-width: 50%;
}
#column-wrap-id-33bc9c33-fd97-4f6b-9644-5910070d56e6,
#column-wrap-id-fa4ac02e-5921-44a4-801e-afcca949000f {
    max-width: 50%;
    flex-basis: 50%;
    margin-bottom: 30px;
}
#sp-main-body {
    padding: 30px 0;
}
div.product {
    flex: 0 0 50%;
    width: 50%;
    min-width: auto;
}
.category-view .browse-view .spacer a {
    min-height: 36px;
}
.vm-display {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: center;
}
.h3, h3 {
    font-size: 16px;
}
.sppb-nav-tabs>li>a {
    font-size: 10px;
    font-weight: bolder;
    line-height: 1.42857143;
    padding: 12px 8px;
    background: #f5f5f5;
    border: 1px solid #e5e5e5;
    border-right-width: 0;
}
.sppb-articles-carousel-title {
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
}
}